/* easy-clearing styles documented here: http://www.positioniseverything.net/easyclearing.html */
.fix:after{content:".";display:block;height:0;clear:both;visibility: hidden;}/*for firefox,safari etc*/
* html .fix {height: 1%;}/*for ie*/
/*fixes issue where widths set in html push content out in ie 5 */
.ie5overflowfix {width:100%;overflow: hidden;}/*for ie*/
html>body .ie5overflowfix {overflow:visible;}/*for firefox,safari etc*/

.imageblock { display:block;}
.clear{ clear:both;}
a img{ border:none; text-decoration:none;}

body, p, td {font-family: Arial, Verdana, Helvetica, sans-serif; color:#000; font-size: 12px; margin:0 0 10px 0;}

A:Link { color:#2d81cc; text-decoration:underline;}
A:Visited { color:#2d81cc; text-decoration:underline;}
A:Hover { color:#00529c;text-decoration:underline;}

h1, h2, h3, h4, h5, h6{ color:#00529c; font-weight:bold; margin:0 0 10px 0;}
h1 {font-size:18px;}
h2 {font-size:16px;}
h3 {font-size:14px;}
h4 {font-size:12px;}
h5 {font-size:11px;}
h6 {font-size:10px;}
	.heading h1, .heading h2, .heading h3, .heading h4, .heading h5,.heading h6{ color:#FFFFFF;}
	
hr{ width:94%; height:1px; border:none; background-color:#d2dee9; }




/* eBreadcrumbTrail */
#eBreadcrumbTrail {margin:5px 0;font-size:9px;color:#8eafcd;}
#eBreadcrumbTrail A:Link,
#eBreadcrumbTrail A:Visited {color:#8eafcd;}
#eBreadcrumbTrail A:Hover {color:#00529c}
#eBreadcrumbTrailCurrentNode{display:inline;}
#eBreadcrumbTrailNotCurrentNode {display:inline;}
#eBreadcrumbTrailDivider {display:inline;padding:0 5px;}
/* eBreadcrumbTrail */

/*used in table tag forms etc*/
/*TABLE.table {border:1px #c2c2c2 solid; padding:0; margin:0; background:#e1e1e1; text-align:left;}
.table TH {background:#b5b5b5; text-align:left; padding:3px 10px 3px 10px; color:#fff; font-size:12px;}*/

TABLE.table {
	border : 1px solid #c6dcf5;
	background : #eff8ff;
}
.table TH {
	background : #d3e7fb;
	text-align : left;
}
.table th,
.table td { color:#18160f; padding:3px 5px;}

.table .rating td{ padding:3px 0;}

.table TH a:hover,
.table TH a:visited,
.table TH a:link {color:#fff;}

.table textarea,
.table select,
.table input {border:1px #ccc solid; width:100%;}

.table .rating input{ width:15px; display:inline; margin:0 2px 0 0; padding:0; border:none;}

.table .newsletter input {width:auto; border:0;}

.table input.submitButton {width:auto; padding:5px 5px 5px 5px; background:#b5b5b5; font-weight:bold; color:#fff; border:0; margin:0 0 5px 0;}




/* Used in Image Popups */
#popupImageFrame {border-width:0;margin:5px;background-color:#fff; position:relative;}
#popupImageImage {float:left;}
#popupImageText {float:right;width:170px;}
#popupImageText h1 {color:#333;font-size:16px;font-weight:bold; border-bottom:1px solid #333; margin:0;}
#popupImageCaption {}
#popupImageMetaData {color:#999;font-size:10px;}
/* Used in Image Popups */




/* Print and Close Buttons */
.popupImageButtons{margin:15px 0 0 0; font-size:11px; font-weight:bold; text-transform:uppercase;}
.popupImageButtons a:visited,
.popupImageButtons a:link {height:15px; background:url(/custom/templates/page/shared/images/printandclosebg.gif) repeat-x #898989; border:1px #959595 solid; padding: 0 10px 1px 10px; color:#fff; text-decoration:none;}
.popupImageButtons a:hover {background:#898989; color:#fff; text-decoration:none;}
.popupImageButtonsborder {height:15px; border:1px #5B5B5B solid; voice-family: "\"}\""; voice-family: inherit;}html>body .popupImageButtonsborder {padding: 1px 0 2px 0;}
/* Print and Close Buttons */




/* Footer and Address styles */
.footerAddress {font-size : 10px;color:#666;}
.tagHtmlAddress,
.tagHtmlAddressLine {}
.tagHtmlAddressBusinessName {font-weight:bold;font-size:11px;}
/* Footer and Address styles */



	
/* Used for Currency Converter */	
a:link.popup,
a:visited.popup,
a:hover.popup,
a:active.popup {border-bottom:1px dotted blue;text-decoration:none;}
/* Used for Currency Converter */



	
/* Terraform */
.formFlag {color : red;}
.formError {color : red;font-weight : bold}
.terraFormLayoutElement,
.fullwidth {width : 100%;}
.halfwidth {width : 50%;}
.alert {color : red;font-weight : bold;}
.small {font-size : 10px;}
/* Terraform */




/* Send This Page */
#sendthispage {margin:20px;}
#sendthispage #logo {position:relative;}
#sendthispage #logo div {background:url(/custom/templates/page/shared/images/sitelogo.gif) no-repeat; height:48px; width:133px;right:-30px;top:-20px;position:absolute;float:left;}
#sendthispage table {width:400px;background:#F5E8E7;border:1px solid #A02212;}
#sendthispage th {background:#A02212;color:#fff;text-align:left;padding:7px}
#sendthispage td {padding:15px}
#sendthispage h1{color:#fff;text-align:left;font-size:16px;margin:0;}
#sendthispage p {color:#fff;text-align:left;font-size:8pt;margin:0;font-weight:normal;}
#sendthispage #sendTo{}
#sendthispage #sendTo th{ font-size:8pt;padding:4px 15px;}
#sendthispage #sendTo td{ background:#DBACA7;padding:5px 15px;}
#sendthispage table#yourDetails{border:1px solid #00527B; margin:15px 0 0 0;}
#sendthispage #yourDetails th{ font-size:8pt;background:#00527B;padding:4px 15px;}
#sendthispage #yourDetails td{ background:#ABBBC6;padding:5px 15px;}
/* Send This Page */




/* Currency Converter */
#currencyconverter {margin:20px;}
#currencyconverter #logo {position:relative;}
#currencyconverter #logo div {background:url(/custom/templates/page/shared/images/sitelogo.gif) no-repeat; height:48px; width:133px;right:-30px;top:-20px;position:absolute;float:left;}
#currencyconverter table {width:320px;background:#F5E8E7;border:1px solid #A02212;}
#currencyconverter th {background:#A02212;color:#fff;text-align:left;padding:7px}
#currencyconverter td {padding:0;font-size:8pt;}
#currencyconverter table table {background:#F5E8E7;border:0; margin:20px; border-collapse:collapse;}
#currencyconverter table table th {background:none;padding:5px;}
#currencyconverter table table th.currencyCol {padding-left:0;}
#currencyconverter table table th.resultsCol {padding-right:0;}
#currencyconverter table td {padding:5px;}

#currencyconverter h1{color:#fff;text-align:left;font-size:16px;margin:0;}
#currencyconverter p {color:#fff;text-align:left;font-size:8pt;margin:0 110px 0 0 ;font-weight:normal;}

#currencyconverter .altRow { background:#fdfafa;}

#currencyconverter .bottomRow { border-bottom:2px solid #fdfafa;}

#currencyconverter .currencyCol {width:166px;}
#currencyconverter .resultsCol {width:64px; text-align:right; font-family:"Courier New", Courier, mono;}

#currencyconverter .currencyCol select,
#currencyconverter .resultsCol input {color:#000; margin:1px 0 0 0; width:100%;}
#currencyconverter .resultsCol input {text-align:right; font-family:"Courier New", Courier, mono; float:right; font-size:11px; font-weight:normal;}

#currencyconverter input.currencyButton {background:#00527B;color:#fff; font-size:11px; padding:2px;}
/* Currency Converter */



/* Testimonials Tag */
.testimonial {padding: 10px 10px 0px 10px; background:#fff;width:360px;}
.testimonialQuote {background:#efefef url(/custom/templates/page/shared/images/testimonialTop.png) no-repeat top left;padding:10px 10px 0 10px;}
.testimonialSource {background:#fff url(/custom/templates/page/shared/images/testimonialBottom.png) no-repeat top left;padding:30px 67px 0px 10px;text-align:right;font-weight:bold;}
.testimonialOrigin {padding:0px 67px 0px 10px;text-align:right;position:relative; top:-5px;font-size:11px;}
.testimonial br {display:none;}
.testimonial a {font-size:11px;}
/* Testimonials Tag */
	


/* Windowless popups */
#thriveWindowlessPopup{border:0; margin:0; padding:0; background:transparent;}
#thriveWindowlessShield{position:absolute; width:100%; top:0; left:0; z-index:20000; background:#000; opacity:0.7; -moz-opacity:0.7; -khtml-opacity:0.7; -ms-filter:"alpha(opacity=70)"; filter:alpha(opacity=70);}
#thriveWindowlessContentArea{position:absolute; z-index:20001; background:#fff; padding:70px 20px 20px 20px;}
#thriveWindowlessContent{overflow:hidden;}
#thriveWindowlessClose {position:absolute; top:20px; right:20px; width:80px; height:25px; background-color:#595c5c;}
#thriveWindowlessClose:hover {background-color:#333;}
#thriveWindowlessClose a:link, #thriveWindowlessClose a:visited{display:block; color:#fff; font-weight:bold; text-decoration:none; height:100%; width:100%; padding: 5px 0 5px 0; margin:0; border:0;}
/* Windowless popups */



/* Equiry Form Styles */
#enquiryTerms{ margin:0 0 10px 0;}
.operatorEnquiry{ width:572px; margin:0 0 10px 0; background-color:#e9eff5;}
	.operatorEnquiry th{ color:#00529c; padding:5px 5px 5px 5px; text-align:left;}
	.operatorEnquiry .fieldName{ padding:0 5px 5px 5px;}
	.operatorEnquiry select{}
		.operatorEnquiry select[name=country]{
			width:269px;
		}
	#enquiryCustomerDetailsTable{}
		#enquiryCustomerDetailsTable td{ padding:0 0 5px 0;}
			#enquiryCustomerDetailsTable td.fieldName{ padding:0 5px 5px 5px;}
		#terraForm_enquiryForm_numAdult,
		#terraForm_enquiryForm_numChild,
		#terraForm_enquiryForm_numInfant{ margin:0 0 0 20px;}
	#enquiryFirstLocationTable{}
	#enquiryAdditionalLocationsTable{}
	#enquiryNotesTable{}
		#enquiryNotesTable .enquiryNotesCell{ padding:5px;}
			#enquiryNotesTable .enquiryNotesCell textarea{ width:550px;}
	#enquiryTermsTable{}
		
#contact_form{
	margin:0 10px;
}
	#contact_form label{ font-size:11px; width:140px; display:inline-block; text-align:right; padding:0 10px 0 0;}
		#contact_form .comments{ width:300px;padding:20px 0 20px 150px; text-align:left;}
			#contact_form .comments label{ display:block; width:300px; text-align:center;}
			#contact_form .comments textarea{
				width:300px;
				float:left;
				display:block;
				margin:0; padding:0;
			}
		#contact_form .contactsubmitwrapper{
			width:300px;
			margin:10px 0 0 150px; padding:0 0 20px 0;
			text-align:right;
		}
		#contact_form .Terms-blurb p{ font-size:10px;}
	#contact_form input{ display:inline-block;}
		#contact_form input.fullwidth{ width:300px;}
	.mandatory{font-size:10px; color:red;}
/* Equiry Form Styles */



/* Conference Form Styles */
.radio-positioning{ position:relative;}
	.radio-table{
		position:relative;
		z-index:0;
	}
		
		.radio-table td{
			height:30px;
			padding:3px 5px;
		}
		.radio-container-td{}
	.radio-container{
		width:90px;
		position:absolute;
		top:110px; right:10px;
	}
		.radio-column{
			width:30px;
			float:left;
		}
			.radio-column .conference-option{
				height:36px;
				display:block;
			}
			.radio-column .conference-option input {
			position:relative;
			top:9px;
			left:0px;
			}
			
		.ie-radio-container .conference-option {
			padding:3px 5px;
		}

/* Conference Form Styles */



/* Image Template Styles */
.alignleft{ margin:0 10px 10px 0;}
.alignright{ margin:0 0 10px 10px;}
/* Image Template Styles */


/* Mainstay specific Booking Styles */
.slideshowContainer{ height:166px;}